{
  "parallel_no_redundancy": [
    {
      "series": ["AFG_FDF A", "AFG_PAF A", "AFG_RAPH A", "AFG_ESP A", "AFG_IDF A", "AFG_FGD A"]
    },
    {
      "series": ["AFG_FDF B", "AFG_PAF B", "AFG_RAPH B", "AFG_ESP B", "AFG_IDF B", "AFG_FGD B"]
    }
  ]
}